Name:           wink
Version:        1.5
Release:        4.1
Group:          Productivity/Multimedia/Video/Editors and Convertors
License:        Freeware
Summary:        A software tool for producing screencasts
URL:            http://www.debugmode.com/wink/
Source:         %{name}15.tar.gz
Source1:        %{name}.desktop
Source2:        %{name}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build  
BuildRequires:  update-desktop-files
Vendor:		linkat
Distribution:   Education

%description
Wink is a Tutorial and Presentation creation software, primarily aimed at creating tutorials on how to use software (like a tutor for MS-Word/Excel etc).
Using Wink you can capture screenshots, add explanations boxes, buttons, titles etc and generate a highly effective tutorial for your users.

Website: http://www.debugmode.com/wink/

%prep
%setup  -c -n %{name}-%{version}
%{__tar} xvfz installdata.tar.gz

%build
# nothing to do here :-)

%install
rm -rf $RPM_BUILD_ROOT && mkdir $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
%{__install} -m 755 %{SOURCE2} $RPM_BUILD_ROOT%{_bindir}/%{name}
mkdir -p $RPM_BUILD_ROOT%{_libdir}/%{name}
%{__install} -m 755 %{name} $RPM_BUILD_ROOT%{_libdir}/%{name}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/%{name}
%{__cp} -R Backgrounds Buttons Callouts FlashControlBars FlashPreloaders Resources Samples Templates $RPM_BUILD_ROOT%{_datadir}/%{name}
find $RPM_BUILD_ROOT%{_datadir}/%{name} -mindepth 1 -maxdepth 1 -type d | sed -e "s@$RPM_BUILD_ROOT%{_datadir}@../../share@" | xargs ln -sf -t $RPM_BUILD_ROOT%{_libdir}/%{name}
mkdir -p $RPM_BUILD_ROOT%{_docdir}/%{name}
%{__cp} -R Docs changelog.txt license.txt readme.txt $RPM_BUILD_ROOT%{_docdir}/%{name}
find $RPM_BUILD_ROOT%{_docdir}/%{name} -mindepth 1 -maxdepth 1 -type d | sed -e "s@$RPM_BUILD_ROOT%{_datadir}@../../share@" | xargs ln -sf -t $RPM_BUILD_ROOT%{_libdir}/%{name}

# freedesktop.org menu entry
install -Dm 644 %{SOURCE1} $RPM_BUILD_ROOT%{_datadir}/applications/%{name}-%{version}.desktop
%suse_update_desktop_file $RPM_BUILD_ROOT%{_datadir}/applications/%{name}-%{version}.desktop

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-, root, root)
%{_bindir}/%{name}
%{_libdir}/%{name}
%{_docdir}/%{name}
%{_datadir}/%{name}
%attr(644,root,root) %{_datadir}/applications/%{name}-%{version}.desktop

%changelog
* Wed Oct 27 2010 - David Lara <dlara@espherica.com>
- Rebuild for Linkat 4
* Sat Aug 15 2009 - gerrit.beine@gmx.de
_ Fixed application categories
* Thu May 20 2009 - gerrit.beine@gmx.de
- Initial build
